Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/cases/{case_id}/bank-accounts/{account_id}/signers \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "01K6SG02BJ0T77HRYE78AN7STU", "name": "John Jonas Johnson", "role": "primary_holder", "is_deceased": true, "date_added": "2023-12-25", "date_removed": "2023-12-25" } ] }
List all signers and account holders on a bank account.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique case identifier (ULID format).
List of signers.
Show child attributes